/******************************************************************************
* ishTitle.css
*******************************************************************************
Titres
*******************************************************************************
*                                                                             *
* Copyright 2006									                          *
*                                                                             *
******************************************************************************/

.ish-pageTitle {
	font-size:1.6em;
	font-weight:bold;
	text-align:left;
}

.ish-title1 {
	font-size:1.4em;
	font-weight:bold;
	text-align:left;
}

.ish-title2 {
	font-size:1.2em;
	font-weight:normal;
	text-align:left;
}

.ish-pageTitle,
.ish-title1 ,
.ish-title2 {
	margin:0px;
	margin-bottom:0.5em;
	margin-top:0.5em;
	font-family : Arial, Helvetica, sans-serif;
	color: #504A43; 
	border-color: #504A43;
}

.ish-pageTitle span,
.ish-title1 span,
.ish-title2 span {
	border-color: #504A43;
}

.ishInsetFg .ish-pageTitle,
.ishInsetFg .ish-title1 ,
.ishInsetFg .ish-title2 {
	color: #FFFFFF; 
	border-color: #FFFFFF;
}

.ishInsetFg .ish-pageTitle span,
.ishInsetFg .ish-title1 span,
.ishInsetFg .ish-title2 span {
	border-color: #FFFFFF;
}


